/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Presse-papier";
"Clipboard_Title_History" = "Historique du presse-papier";
"Clipboard_Title_Favorites" = "Favoris du presse-papier";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "L’historique du presse-papier est vide";
"Clipboard_HistoryEmpty_Text" = "La copie sera conservée ici";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Pas de copie en favoris";
"Clipboard_FavoritesEmpty_Text" = "Les copies avec étoiles s’afficheront ici";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Presse-papier vide";
"Clipboard_Empty_Text" = "La copie actuelle sera prévisualisée ici";

"Clipboard_EmptyClipTag" = "Vide";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Effacer le presse-papier et l’historique";
"Clipboard_ClearConfirmationPopover_Cancel" = "Annuler";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Exemple de copie en favoris.\nPour mettre une copie en favoris, cliquez sur l’étoile dans l’historique.";
"Clipboard_SampleFavoriteClip_2" = "Pour ne plus l’avoir en favoris, cliquez sur sa grosse étoile.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Démarrer l'enregistrement";
"Clipboard_OptionsMenuItem_StopRecording" = "Arrêter l'enregistrement";

